export const Page = {
  page: 1,
  size: 10,
}
export const Rules = {
  domainPort: /^[https|http]+:\/\/[^/]+\//
}

export const valueToConst = (cnst, value) => {
  const key = Object.keys(cnst).find((key) => {
    return cnst[key].value === value
  })
  return key ? cnst[key] : {}
}